@types/googlemaps versions and peer dependencies

The table below has a list of all versions of @types/googlemaps with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
3.20.28
3.20.29
3.20.30
3.20.31
3.20.32
3.20.33
3.20.34
3.25.35
3.25.36
3.25.37
3.25.38
3.25.39
3.25.40
3.25.41
3.25.42
3.26.0
3.26.1
3.26.2
3.26.3
3.26.4
3.26.5
3.26.6
3.26.7
3.26.8
3.26.9
3.26.10
3.26.11
3.26.12
3.26.13
3.26.14
3.26.15
3.26.16
3.26.17
3.26.18
3.26.19
3.26.20
3.29.0
3.29.1
3.29.2
3.30.0
3.30.1
3.30.2
3.30.3
3.30.4
3.30.5
3.30.6
3.30.7
3.30.8
3.30.9
3.30.10
3.30.11
3.30.12
3.30.13
3.30.14
3.30.15
3.30.16
3.30.17
3.30.18
3.30.19
3.30.20
3.36.0
3.36.1
3.36.2
3.36.3
3.36.4
3.36.5
3.36.6
3.36.7
3.37.0
3.37.1
3.37.2
3.37.3
3.37.4
3.37.5
3.37.6
3.37.7
3.38.0
3.38.1
3.39.0
3.39.1
3.39.2
3.39.3
3.39.4
3.39.5
3.39.6
3.39.7
3.39.8
3.39.9
3.39.10
3.39.11
3.39.12
3.39.13
3.39.14
3.40.0
3.40.1
3.40.2
3.40.3
3.40.4
3.40.5
3.43.0
3.43.1
3.43.2
3.43.3